.msgnew,.msgrec,.msgnoreply,.msgreply,.msgnoreplypaid,.msgsentmem,.msgdec,.msgfil,.msgsenticon,.intfil,.msgsentpaid,.exprecd,.expacpt,.expdec,.expfil,.expsent,.expintpend,.expnew,.expinfo,.reqphoto,.phoneicon,.horoscopeicon,.horoscopecompicon,.horoscopecompiconoff,.referenceicon,.referenceiconoff,.verifyicon,.stampicon,.voiceicon,.videoicon,.healthicon,.msgsentmempaid,.msgrecpaid,.msgreadpaid,.msgread,.msgnotread,.msgnotreadpaid,.msgdecpaid,.msgnotreadpaidmem,.listshort,.listignore,.listblock,.phoneiviewed,.phoneothviewed,.memviewedme,.phoneiviewedpaid,.voiceaccept,.voicedecline,.voicelistenednrep,.voicelistenedrep,.voicelistenednyet,.voiceacceptoff,.voicedeclineoff,.voicelistenednrepoff,.voicelistenedrepoff,.voicelistenednyetoff,.phnotaddedicon,.horonotaddedicon,.voicenotaddedicon,.verifynotaddedicon,.stampnotaddedicon,.stampiconoff,.healthnotaddedicon,.videonotaddedicon,.refnotaddedicon,.grnbullet,.phoneicon,.phverifiedicon,.sendmailicon,.paidmembenicon1,.paidmembenicon2,.paidmembenicon3,.paidmembenicon4,.ignoreicon,.ignore,.blockicon,.shortlisticon,.countmsg,.countinterest,.la-msg-sent,.la-msg-received,.la-interest-sent,.la-interest-received,.la-voice-sent,.la-voice-received,.phonePicon,.phoneblockicon,.phoneiconoff,.certifiedicon,.certifiediconoff{background:transparent url(http://imgs.bharatmatrimony.com/bmimgs/user-icons-actions-new.gif) no-repeat;text-decoration:none;padding:2px 0 0 16px}
.msgnew{background-position:0 -835px;padding-left:25px;height:18px;display:inline-block}
.msgnoreply{background-position:0 -1133px;padding-left:25px;height:18px;display:inline-block}
.msgreply{background-position:0 -453px;padding-left:25px;height:20px;display:inline-block}
.msgnoreplypaid{background-position:0 -1190px;padding-left:25px;height:18px;display:inline-block}
.msgdec{background-position:0 -475px;padding-left:25px;height:18px;display:inline-block}
.msgfil{background-position:0 -431px;padding-left:25px;height:18px;display:inline-block}
.msgsenticon{background-position:0 -853px;padding-left:25px;height:18px;display:inline-block}
.intfil{background-position:0 -1089px;padding-left:25px;height:18px;display:inline-block}
.msgsentpaid{background-position:0 -1210px;padding-left:25px;height:18px;display:inline-block}
.exprecd{background-position:0 -520px;padding-left:25px;height:19px;display:inline-block}
.expacpt{background-position:0 -1253px;padding-left:25px;height:18px;display:inline-block}
.expdec{background-position:0 -560px;padding-left:25px;height:18px;display:inline-block}
.expfil{background-position:0 -582px;padding-left:25px;height:18px;display:inline-block}
.expsent{background-position:0 -1111px;padding-left:25px;height:18px;display:inline-block}
.expintpend{background-position:0 -1272px;padding-left:25px;height:18px;display:inline-block}
.expnew{background-position:0 -1233px;padding-left:25px;height:18px;display:inline-block}
.expinfo{background-position:0 -2342px;padding-left:25px;height:18px;display:inline-block}
.reqphoto{background-position:0 -671px;padding-left:25px;height:18px;display:inline-block}
.phoneicon{background-position:0 -22px;padding-left:25px;height:18px;display:inline-block}
.phoneiconoff{background-position:0 -103px;padding-left:25px;height:18px;display:inline-block}
.phonePicon{background-position:0 -2292px;padding-left:25px;height:18px;display:inline-block}
.phoneblockicon{background-position:0 -2320px;padding-left:25px;height:18px;display:inline-block}
.horoscopeicon{background-position:0 -173px;padding-left:25px;height:18px;display:inline-block}
.horoscopecompicon{background-position:0 -154px;padding-left:25px;height:18px;display:inline-block}
.horoscopecompiconoff{background-position:0 -1317px;padding-left:25px;height:18px;display:inline-block}
.referenceicon{background-position:0 -1045px;padding-left:25px;height:18px;display:inline-block}
.referenceiconoff{background-position:0 -1502px;padding-left:25px;height:18px;display:inline-block}
.verifyicon{background-position:0 -373px;padding-left:25px;height:18px;display:inline-block}
.stampicon{background-position:0 -192px;padding-left:25px;height:17px;display:inline-block}
.voiceicon{background-position:0 -2px;padding-left:25px;height:18px;display:inline-block}
.videoicon{background-position:0 -272px;padding-left:25px;height:18px;display:inline-block}
.healthicon{background-position:0 -916px;padding-left:25px;height:18px;display:inline-block}
.certifiedicon{background-position:0 -2364px;padding-left:25px;height:18px;display:inline-block}
.certifiediconoff{background-position:0 -2385px;padding-left:25px;height:18px;display:inline-block}
.msgsentmempaid{background-position:0 -1150px;padding-left:25px;height:20px;display:inline-block}
.msgrecpaid{background-position:0 -937px;padding-left:25px;height:20px;display:inline-block}
.msgreadpaid{background-position:0 -959px;padding-left:25px;height:20px;display:inline-block}
.msgread{background-position:0 -853px;padding-left:25px;height:20px;display:inline-block}
.msgnotread{background-position:0 -1130px;padding-left:25px;height:20px;display:inline-block}
.msgnotreadpaid{background-position:0 -979px;padding-left:25px;height:20px;display:inline-block}
.msgdecpaid{background-position:0 -999px;padding-left:25px;height:20px;display:inline-block}
.msgnotreadpaidmem{background-position:0 -1290px;padding-left:25px;height:20px;display:inline-block}
.listshort{background-position:0 -692px;padding-left:25px;height:18px;display:inline-block}
.listignore{background-position:0 -721px;padding-left:25px;height:18px;display:inline-block}
.listblock{background-position:0 -899px;padding-left:25px;height:18px;display:inline-block}
.phoneiviewed{background-position:0 -774px;padding-left:25px;height:18px;display:inline-block}
.phoneothviewed{background-position:0 -794px;padding-left:25px;height:18px;display:inline-block}
.memviewedme{background-position:0 -815px;padding-left:25px;height:18px;display:inline-block}
.phoneiviewedpaid{background-position:0 -1021px;padding-left:25px;height:18px;display:inline-block}
.voiceaccept{background-position:0 -2017px;padding-left:25px;height:18px;display:inline-block}
.voicedecline{background-position:0 -1997px;padding-left:25px;height:21px;display:inline-block}
.voicelistenednrep{background-position:0 -1978px;padding-left:25px;height:20px;display:inline-block}
.voicelistenedrep{background-position:1% -1939px;padding-left:25px;height:18px;display:inline-block}
.voicelistenednyet{background-position:0 -1958px;padding-left:25px;height:18px;display:inline-block}
.voiceacceptoff{background-position:0 -1921px;padding-left:25px;height:18px;display:inline-block}
.voicedeclineoff{background-position:0 -1903px;padding-left:25px;height:18px;display:inline-block}
.voicelistenednrepoff{background-position:0 -1884px;padding-left:25px;height:18px;display:inline-block}
.voicelistenedrepoff{background-position:0 -1834px;padding-left:25px;height:18px;display:inline-block}
.voicelistenednyetoff{background-position:0 -1862px;padding-left:25px;height:18px;display:inline-block}
.phnotaddedicon{background-position:0 -1347px;height:18px;display:inline-block;padding:0 0 0 25px}
.horonotaddedicon{background-position:0 -1368px;height:18px;display:inline-block;padding:0 0 0 25px}
.voicenotaddedicon{background-position:0 -1388px;height:18px;display:inline-block;padding:0 0 0 25px}
.verifynotaddedicon{background-position:0 -1409px;height:18px;display:inline-block;padding:0 0 0 25px}
.stampnotaddedicon,.stampiconoff{background-position:0 -1431px;height:18px;display:inline-block;padding:0 0 0 25px}
.healthnotaddedicon{background-position:0 -1450px;height:18px;display:inline-block;padding:0 0 0 25px}
.videonotaddedicon{background-position:0 -1470px;height:18px;display:inline-block;padding:0 0 0 25px}
.refnotaddedicon{background-position:0 -1504px;height:18px;display:inline-block;padding:0 0 0 25px}
.grnbullet{background-position:0 -1485px;padding:0 0 0 15px}
.phverifiedicon{background-position:0 -1526px;height:18px;display:inline-block;padding:0 0 0 25px}
.sendmailicon{background-position:0 -1576px;padding-left:25px;height:18px;display:inline-block}
.ignoreicon,.ignore{background-position:0 -2043px;height:13px;display:inline-block;padding:0 0 0 15px}
.blockicon{background-position:0 -2061px;height:13px;display:inline-block;padding:0 0 0 15px}
.shortlisticon{background-position:0 -2077px;height:13px;display:inline-block;padding:0 0 0 15px}
.countmsg{background-position:0 -2096px;padding-left:16px;height:9px;display:inline-block}
.countinterest{background-position:0 -2108px;padding-left:16px;height:9px;display:inline-block}
.paidmembenicon1{background-position:0 -1548px;padding-left:22px;height:15px;display:inline-block}
.paidmembenicon2{background-position:0 -1577px;padding-left:22px;height:15px;display:inline-block}
.paidmembenicon3{background-position:0 -1608px;padding-left:22px;height:15px;display:inline-block}
.paidmembenicon4{background-position:0 -1641px;padding-left:22px;height:15px;display:inline-block}
.la-msg-sent{background-position:0 -2123px;padding-left:20px;height:18px;display:inline-block}
.la-msg-received{background-position:0 -2153px;padding-left:20px;height:18px;display:inline-block}
.la-interest-sent{background-position:0 -2178px;padding-left:20px;height:18px;display:inline-block}
.la-interest-received{background-position:0 -2209px;padding-left:20px;height:18px;display:inline-block}
.la-voice-sent{background-position:0 -2237px;padding-left:20px;height:18px;display:inline-block}
.la-voice-received{background-position:0 -2265px;padding-left:20px;height:18px;display:inline-block}
.photoaddm,.photorequestm,.photoaddf,.photorequestf,.photoprotected,.horoprotected,.videoprotected,.navloff,.navroff,.navlon,.navron,.closeicon,.sixviewon,.fourviewon,.twoviewon,.basicviewon,.sixview,.fourview,.twoview,.basicview,.voice,.pvoice,.matriref,.pmatriref,.veriprofile,.pveriprofile,.phone,.pphone,.horogen,.phorogen,.horo,.matristamp,.video,.profileaccept,.msgaccept,.msgdecline,.msgsent,.msgrecd,.clssupr,.profiledeclined,.shortlist,.shortlistoff,.print,.forward,.intdeclined,.intreceived,.intsent,.close,.photombig,.photofbig,.photopasswdbig,.photoaddmbig,.photoaddfbig,.voicenew,.phonenew,.horonew,.videonew,.verifynew,.health,.online,.offline,.classicsuper,.classicplus,.moreicon,.twittericon,.active span.twittericon,.linkedinicon,.active span.linkedinicon,.freeicon,.paidicon,.secureicon,.compareicon,.pinBoardon,.pinBoardoff,.quesicon,.chaticon,.tiptopArrow,.tiptopBArrow,.tipleftArrow,.tipfectltArr,.tipfectClose{background:url(http://imgs.bharatmatrimony.com/bmimgs/user-related-icons.gif) no-repeat;text-decoration:none!important}
.photoaddm{width:75px;height:75px;background-position:-8px -4px;display:inline-block}
.photorequestm{width:75px;height:75px;background-position:-86px -4px;display:inline-block}
.photoaddf{width:75px;height:75px;background-position:-164px -4px;display:inline-block}
.photorequestf{width:75px;height:75px;background-position:-242px -4px;display:inline-block}
.photoprotected{width:75px;height:75px;background-position:-8px -81px;display:inline-block}
.horoprotected{width:75px;height:75px;background-position:-86px -81px;display:inline-block}
.videoprotected{width:75px;height:75px;background-position:-164px -81px;display:inline-block}
.navloff{width:10px;height:12px;background-position:-8px -162px;display:inline-block}
.navroff{width:10px;height:12px;background-position:-17px -162px;display:inline-block}
.navlon{width:10px;height:12px;background-position:-30px -162px;display:inline-block;text-decoration:none!important}
.navron{width:10px;height:12px;background-position:-40px -162px;display:inline-block;text-decoration:none!important}
.closeicon{width:12px;height:12px;background-position:-8px -190px;display:inline-block}
.sixviewon{width:12px;height:13px;background-position:-104px -161px;display:inline-block}
.basicviewon{width:12px;height:13px;background-position:-87px -161px;display:inline-block}
.sixview{width:12px;height:13px;background-position:-142px -161px;display:inline-block}
.basicview{width:12px;height:13px;background-position:-125px -161px;display:inline-block}
.voice{width:25px;height:20px;background-position:-332px -9px;display:inline-block}
.pvoice{width:25px;height:20px;background-position:-365px -9px;display:inline-block}
.matriref{width:25px;height:20px;background-position:-336px -464px;display:inline-block}
.pmatriref{width:25px;height:20px;background-position:-370px -464px;display:inline-block}
.veriprofile{width:25px;height:20px;background-position:-335px -492px;display:inline-block}
.pveriprofile{width:25px;height:20px;background-position:-367px -491px;display:inline-block}
.phone{width:25px;height:20px;background-position:-332px -33px;display:inline-block}
.pphone{height:20px;background-position:-368px -35px;display:inline-block}
.horogen{width:25px;height:20px;background-position:-333px -199px;display:inline-block}
.phorogen{width:25px;height:20px;background-position:-366px -202px;display:inline-block}
.horo{width:25px;height:20px;background-position:-332px -230px;display:inline-block}
.matristamp{width:25px;height:20px;background-position:-330px -254px;display:inline-block}
.video{width:25px;height:16px;background-position:-332px -350px;display:inline-block}
.profileaccept{width:25px;height:18px;background-position:-336px -372px;display:inline-block}
.msgaccept{width:25px;height:20px;background-position:-332px -82px;display:inline-block}
.msgdecline{width:25px;height:20px;background-position:-332px -106px;display:inline-block}
.msgsent{width:25px;height:18px;background-position:-328px -133px;display:inline-block}
.msgrecd{width:25px;height:18px;background-position:-330px -158px;display:inline-block}
.clssupr{width:25px;height:18px;background-position:-331px -180px;display:inline-block}
.profiledeclined{width:25px;height:18px;background-position:-337px -595px;display:inline-block}
.shortlist{width:25px;height:18px;background-position:-335px -373px;display:inline-block}
.shortlistoff{width:20px;height:18px;background-position:-335px -395px;display:inline-block}
.pinBoardon{width:20px;height:18px;background-position:-369px -623px;display:inline-block}
.pinBoardoff{width:20px;height:18px;background-position:-369px -642px;display:inline-block}
.quesicon{width:20px;height:18px;background-position:-363px -667px;display:inline-block}
.chaticon{height:18px;background-position:-333px -715px;display:inline-block;padding-left:25px}
.tiptopBArrow{background:url(http://imgs.bharatmatrimony.com/bmimgs/ttBArrow.png) no-repeat!important;width:25px;height:12px}
.tiptopBBottom{background:url(http://imgs.bharatmatrimony.com/bmimgs/ttBBottom.png) no-repeat!important;width:25px;height:12px}
.tipfectltArr{background:url(http://imgs.bharatmatrimony.com/bmimgs/tfLTArrow.png) no-repeat!important;width:12px;height:26px}
.tipfectClose{width:12px;height:12px;background-position:-387px -758px;display:inline-block}
.tipleftArrow{width:20px;height:22px;background-position:-271px -768px;display:inline-block}
.tiptopArrow{width:20px;height:11px;background-position:-291px -775px;display:inline-block}
.print{width:25px;height:16px;background-position:-337px -545px;display:inline-block}
.forward{width:25px;height:18px;background-position:-337px -569px;display:inline-block}
.intdeclined{width:25px;height:18px;background-position:-333px -277px;display:inline-block}
.intreceived{width:25px;height:18px;background-position:-333px -301px;display:inline-block}
.intsent{width:25px;height:18px;background-position:-331px -327px;display:inline-block}
.close{width:12px;height:12px;background-position:-8px -192px;display:inline-block}
.photombig{width:150px;height:150px;background-position:-8px -220px;display:inline-block}
.photofbig{width:150px;height:150px;background-position:-165px -220px;display:inline-block}
.photopasswdbig{width:150px;height:150px;background-position:-8px -380px;display:inline-block}
.photoaddmbig{width:150px;height:150px;background-position:-8px -540px;display:inline-block}
.photoaddfbig{width:150px;height:150px;background-position:-165px -540px;display:inline-block}
.voicenew{width:25px;height:18px;background-position:-172px -380px;display:inline-block}
.phonenew{width:25px;height:18px;background-position:-172px -400px;display:inline-block}
.horonew{width:25px;height:18px;background-position:-172px -420px;display:inline-block}
.videonew{width:25px;height:18px;background-position:-172px -440px;display:inline-block}
.verifynew{width:25px;height:18px;background-position:-172px -460px;display:inline-block}
.health{width:25px;height:18px;background-position:-338px -614px;display:inline-block}
.classicplus{background-position:-8px -697px;height:15px;width:82px;display:inline-block}
.classicsuper{background-position:-9px -719px;height:15px;width:87px;display:inline-block}
.online{background-position:-8px -738px;height:16px;padding-left:13px;display:inline-block}
.offline{background-position:-8px -753px;height:16px;padding-left:13px;display:inline-block}
.compareicon,.moreicon{background-position:100% -695px;height:16px;padding-right:17px;display:inline-block}
.twittericon,.active span.twittericon{background-position:-8px -770px;height:18px;padding-right:19px}
.linkedinicon,.active span.linkedinicon{background-position:100% -770px;height:18px;padding-right:58px}
.paidicon{width:35px;height:18px;background-position:-40px -190px;display:inline-block}
.freeicon{width:35px;height:18px;background-position:-100px -190px;display:inline-block}
.secureicon{width:15px;height:18px;background-position:100% -739px;display:inline-block}
.benefitscontact,.benefitsmsg,.benefitsvoice,.benefitschat,.benefitscontact1,.benefitsvisibility,.benefitsblock,.benefitscontact2,.benefitshoro,.benefitsmeet,.benefitspersonal,.benefitspaid,.benefitsreplies{background:url(http://imgs.bharatmatrimony.com/bmimgs/pop-benefits-icon-sprite.gif) no-repeat}
.benefitscontact{background-position:5px 2px;padding:0 0 5px 30px}
.benefitsmsg{background-position:5px -20px;padding:0 0 5px 30px}
.benefitsvoice{background-position:5px -42px;padding:0 0 5px 30px}
.benefitschat{background-position:5px -63px;padding:0 0 5px 30px}
.benefitscontact1{background-position:5px -87px;padding:0 0 5px 30px}
.benefitsvisibility{background-position:5px -114px;padding:0 0 5px 30px}
.benefitsblock{background-position:5px -137px;padding:2px 0 5px 30px}
.benefitscontact2{background-position:5px -168px;padding:2px 0 5px 30px}
.benefitshoro{background-position:5px -205px;padding:0 0 5px 30px}
.benefitsmeet{background-position:5px -235px;padding:5px 0 5px 30px}
.benefitspersonal{background-position:5px -257px;height:25px;padding:5px 0 5px 30px}
.benefitspaid{background-position:5px -290px;margin-top:2px;padding:2px 0 5px 30px}
.benefitsreplies{background-position:5px -310px;padding:5px 0 5px 30px}
.education-icon,.geducation-icon,.family-icon,.gfamily-icon,.hobbie-icon,.ghobbie-icon,.partner-peference-icon,.gpartner-peference-icon{background:url(http://imgs.bharatmatrimony.com/bmimgs/profilecomp-icons.gif) no-repeat}
.education-icon{background-position:2px -66px;height:18px;display:inline-block;padding:0 0 0 25px}
.geducation-icon{background-position:2px -167px;height:18px;display:inline-block;padding:0 0 0 25px}
.family-icon{background-position:2px -44px;height:18px;display:inline-block;padding:0 0 0 25px}
.gfamily-icon{background-position:-1px -144px;height:18px;display:inline-block;padding:0 0 0 25px}
.hobbie-icon{background-position:2px -22px;height:18px;display:inline-block;padding:0 0 0 25px}
.ghobbie-icon{background-position:0 -121px;height:18px;display:inline-block;padding:0 0 0 25px}
.partner-peference-icon{background-position:2px -1px;height:18px;display:inline-block;padding:0 0 0 25px}
.gpartner-peference-icon{background-position:-1px -97px;height:18px;display:inline-block;padding:0 0 0 25px}
.add-photo-f75{background:url(http://imgs.bharatmatrimony.com/bmimgs/add-photo-f-75x75-avatar.jpg) no-repeat;width:75px;height:75px;display:block}
.add-photo-m75{background:url(http://imgs.bharatmatrimony.com/bmimgs/add-photo-m-75x75-avatar.jpg) no-repeat;width:75px;height:75px;display:block}
.add-photo-150x180{background:url(http://imgs.bharatmatrimony.com/bmimgs/add-photo-150x180-avatar.jpg) no-repeat;width:150px;height:180px;display:block}
.add-photo-150{background:url(http://imgs.bharatmatrimony.com/bmimgs/add-photo-150x150.jpg) no-repeat;width:150px;height:150px;display:block}
.photo-reg-f150x180{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-reg-member-f-150x180-avatar.jpg) no-repeat;width:150px;height:180px;display:block}
.photo-reg-m150x180{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-reg-member-m-150x180-avatar.jpg) no-repeat;width:150px;height:180px;display:block}
.photo-prot-f30{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-f-30-avatar.jpg) no-repeat;width:30px;height:30px;display:block}
.photo-prot-m30{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-m-30-avatar.jpg) no-repeat;width:30px;height:30px;display:block}
.photo-prot-f35{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-f-35-avatar.jpg) no-repeat;width:35px;height:35px;display:block}
.photo-prot-m35{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-m-35-avatar.jpg) no-repeat;width:35px;height:35px;display:block}
.photo-prot-f150x180{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-f-150x180-avatar.jpg) no-repeat;width:150px;height:180px;display:block}
.photo-prot-m150x180{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-m-150x180-avatar.jpg) no-repeat;width:150px;height:180px;display:block}
.photo-requ-f35{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-request-f-35-avatar.jpg) no-repeat;width:35px;height:35px;display:block}
.photo-requ-m35{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-request-m-35-avatar.jpg) no-repeat;width:35px;height:35px;display:block}
.photo-requ-f150x180{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-request-f-150x180-avatar.jpg) no-repeat;width:150px;height:180px;display:block}
.photo-requ-m150x180{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-request-m-150x180-avatar.jpg) no-repeat;width:150px;height:180px;display:block}
.photo-requ-f150{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-request-f-150-avatar.jpg) no-repeat;width:150px;height:150px;display:block}
.photo-requ-m150{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-request-m-150-avatar.jpg) no-repeat;width:150px;height:150px;display:block}
.photo-requ-f75{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-request-f-75-avatar.jpg) no-repeat;width:75px;height:75px;display:block}
.photo-requ-m75{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-request-m-75-avatar.jpg) no-repeat;width:75px;height:75px;display:block}
.photo-reg-f150{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-reg-member-f-150-avatar.jpg) no-repeat;width:150px;height:150px;display:block}
.photo-reg-m150{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-reg-member-m-150-avatar.jpg) no-repeat;width:150px;height:150px;display:block}
.photo-reg-f75{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-reg-member-f-75-avatar.jpg) no-repeat;width:75px;height:75px;display:block}
.photo-reg-m75{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-reg-member-m-75-avatar.jpg) no-repeat;width:75px;height:75px;display:block}
.photo-prot-f75{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-f-75-avatar.jpg) no-repeat;width:75px;height:75px;display:block}
.photo-prot-m75{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-m-75-avatar.jpg) no-repeat;width:75px;height:75px;display:block}
.photo-prot-f150{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-f-150-avatar.jpg) no-repeat;width:150px;height:150px;display:block}
.photo-prot-m150{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-protected-m-150-avatar.jpg) no-repeat;width:150px;height:150px;display:block}
.NavbLoff,.NavbRoff,.NavbLon,.NavbRon{background:url(http://imgs.bharatmatrimony.com/bmimgs/navArrows.gif) no-repeat;text-decoration:none!important}
.NavbLoff{width:15px;height:15px;background-position:-9px -4px;display:inline-block}
.NavbRoff{width:15px;height:15px;background-position:-35px -4px;display:inline-block}
.NavbLon{width:15px;height:15px;background-position:-9px -26px;display:inline-block;text-decoration:none!important}
.NavbRon{width:15px;height:15px;background-position:-35px -26px;display:inline-block;text-decoration:none!important}
.tickIcon{background:url(http://imgs.bharatmatrimony.com/bmimgs/tick-icon-new-1.gif) no-repeat top left;width:20px;height:15px;display:inline-block}
.vpover{border:1px solid #E4E4E4;border-radius:20px 20px 20px 20px;height:15px;margin-left:3px;text-align:center;text-decoration:none;width:15px}
.vpover:hover{-moz-transition:all .2s ease-in 0;border:1px solid #AAA;box-shadow:0 0 5px #999;text-decoration:none;text-shadow:1px 1px 1px #333}
.NewIconB{background:url(http://imgs.bharatmatrimony.com/bmimgs/new-icon-2.gif) no-repeat;width:25px;height:13px}
.paidLeft{background:url(http://imgs.bharatmatrimony.com/bmimgs/paid-left-icon.gif) no-repeat top left;width:32px;height:16px;display:inline-block}
.paidBottom{background:url(http://imgs.bharatmatrimony.com/bmimgs/paid-bottom-icon.gif) no-repeat top left;width:29px;height:19px;display:inline-block}
.paidTop{background:url(http://imgs.bharatmatrimony.com/bmimgs/paid-top-icon.gif) no-repeat top left;width:29px;height:20px;display:inline-block}
.msgrec,.msgsentmem{background-position:0 -410px;padding-left:25px;height:18px;display:inline-block}
.photo-requ-f30,.photo-requ-m30{background:url(http://imgs.bharatmatrimony.com/bmimgs/photo-request-f-30-avatar.jpg) no-repeat;width:30px;height:30px;display:block}